C_block Union Reference

## Data Fields

unsigned char | b [8]
struct {
long i0
long i1
} | b32

## Detailed Description

Definition at line 238 of file crypt.c.

## Field Documentation

unsigned char C_block::b[8]

Definition at line 239 of file crypt.c.

Referenced by crypt(), des_cipher(), encrypt(), and setkey().

struct { ... } C_block::b32

long C_block::i0

Definition at line 243 of file crypt.c.

long C_block::i1

Definition at line 244 of file crypt.c.

The documentation for this union was generated from the following file:

- missing/crypt.c